/* start : sub_visual*/
.clearfix {
    display:block;
    clear:both;
}
.mo_br {
    display:block;
}
p {
    letter-spacing:-0.6px;
}
span {
    letter-spacing:-0.6px;
}
.sub .visual {
    width:100%;
    height:280px;
    position:relative;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.sub .visual::after {
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.3);
}
.sub .visual {
    background-image:url(../img/sub_visual_01.jpg);
}

.sub10 .visual {
    background-image:url(../img/sub_visual_10.jpg);
}
.sub20 .visual {
    background-image:url(../img/sub_visual_20.jpg);
}

.sub30 .visual {
    background-image:url(../img/sub_visual_30.jpg);
}
.sub40 .visual {
    background-image:url(../img/sub_visual_40.jpg);
}
.sub50 .visual {
    background-image:url(../img/sub_visual_50.jpg);
}
.sub60 .visual {
    background-image:url(../img/sub_visual_60.jpg);
}
.sub70 .visual {
    background-image:url(../img/sub_visual_70.jpg);
}

#product01 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#product03 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_list01 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_list02 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_webzine01 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_webzine02 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_gallery01 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_gallery02 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
#board_gallery03 .visual {
    background-image:url(../img/sub_visual_01.jpg);
}
.visual .text_box {
    position:absolute;
    top:60%;
    left:50%;
    transform:translate(-50%, -50%);
    text-align:center;
    z-index:9;
}
.visual .text_box h2 {
    font-size:3em;
    font-weight:bold;
    color:#333;
    color:#fff;
}
.visual .text_box p {
    font-size:1em;
    font-weight:400;
    color:#333;
    padding-top:5%;
    color:#f6f6f6;
}
/*end:sub_visual*/
.sec {
    width:100%;
    height:auto;
	min-height:400px;
}
.sec .inner {
    width:1240px;
    padding:0 20px;
    margin:0 auto;
    position:relative;
}
.sub .title {
    font-size:3em;
    font-weight:bold;
    color:#333;
    text-align:center;
    padding:5% 0;   
}






@media screen and (max-width:1200px){
  .sec .inner {
        width:98%;
        padding:8% 1%;
    }
}

@media screen and (max-width:980px){
    .sub .title {
        padding:8% 0;
    }
    .pc_img {
        display:none;
    }
    .mo_img {
        display:block;
    }
    .mo_br {
        display:inline-block;
    }    
    .mo_br2 {
        display:block;
    }
    .sub .title {
        font-size:21px;
    }
}
@media screen and (max-width:780px){
    .visionBox {
        display:none;
    }
	.sub .visual {
    width:100%;
    height:220px;
   }

}

@media screen and (max-width:500px) {

.sub .visual {
    width:100%;
    height:180px;
}

}

/* sec01 : start */
#company .sec {width:100%}

#company .sec01 {border-bottom:1px solid #eee;}
#company .sec01 article {
    margin:0 auto;
    padding:100px 0 0 0;
}
#company .sec01 .wrap {}
#company .sec01 .txt_box {text-align:center;}
#company .sec01 .txt_box p {font-size:18px;color: rgb(158, 131, 90);font-weight:400;}
#company .sec01 .txt_box h2 {padding-top:10px;font-size:32px;}
#company .sec01 .txt_box h2 .mo_br {display:block;}
#company .sec01 .txt_box strong {
    padding:20px 0 50px 0;
    display:block;
    font-size:14px;
    color:#6f6f6f;
    font-weight:400;
    word-break: keep-all;
}
#company .sec01 .txt_box .mo_br {display:block;}
#company .sec01 .img_box {text-align:center;width:100%;margin-top:50px;}
#company .sec01 .img_box img {width:auto;}
/* sec01 : end */

/* sec02 : start */
#company .sec02 {}
#company .sec02 .wrap {padding-top:100px;width:1200px;margin:0 auto;}
#company .sec02 .wrap .txt_box {text-align:center;}
#company .sec02 .wrap .txt_box p {font-size:14px;color: rgb(158, 131, 90);font-weight:400;}
#company .sec02 .wrap .txt_box h2 {padding-top:10px;font-size:32px;word-break: keep-all;}
#company .sec02 .wrap .icon_box {padding-top:77px;}
#company .sec02 .wrap .icon_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#company .sec02 .wrap .icon_box ul>li {
    width: calc(33.333% - 10px );
    display:block;
    position:relative;
    height:160px;
}
#company .sec02 .wrap .icon_box i {font-size:54px;position:absolute;top:0;left:0;color:#444444f2;}
#company .sec02 .wrap .icon_txt {padding-left:75px;}
#company .sec02 .wrap .icon_box strong {font-size:15px;color:#000;font-weight:600;}
#company .sec02 .wrap .icon_box p {
    word-break: keep-all;
    padding-top:7px;font-size:15px;color:#6f6f6f;font-weight:400;line-height:25px;}
#company .sec02 .wrap .icon_box .mo_br {display:block;}
/* sec02 : end */

/* sec03 : start */
#company .sec03 {}
#company .sec03 article {width:1240px;margin:0 auto;padding:50px 0;}
#company .sec03 .content3_wrap {
    width:100%;
    overflow:hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#company .sec03 .content3_wrap .img_box {width:30%;}
#company .sec03 .content3_wrap .img_box img {width:100%;height:100%;}
#company .sec03 .content3_wrap .txt_box {position:relative;;width:100%;}
#company .sec03 .content3_wrap .txt_box h2 {font-size:32px;font-weight:600;margin-bottom:30px;padding-top:40px;line-height:40px;}
#company .sec03 .content3_wrap .txt_box i {font-size:25px;padding-right:10px;}
#company .sec03 .content3_wrap .txt_box ul {}
#company .sec03 .content3_wrap .txt_box ul li {font-size:14px;position: relative;padding:0 0 10px 0;margin: 0 0 10px 0; border-bottom: 1px
 solid rgba(0, 0, 0, 0.1);line-height:24px;color:#6f6f6f;font-weight:400;}

#company .sec03 a{display:inline-block;border:1px solid #000;margin-top:25px;border-radius:5px;padding:5px 25px 5px 20px;font-size:11px;letter-spacing:1px;background:#000;color:#fff;font-weight:300;vertical-align:middle;transition:0.6s;transition-timing-function: ease-in-out;}
#company .sec03 a:before {content:"\ea3f";;display:inline-block;font-family: xeicon;font-size:25px;vertical-align:middle;padding-right:10px;}

#company .sec03 a:hover {background:#fff;color:#000}
/* sec03 : end */

@media (max-width:1200px) {
    #company .sec02 .wrap{
        width: 90%;
        margin: 0 auto;
    }
    #company .sec02 .wrap .icon_box ul{
        width: 80%;
        margin: 0 auto;
    }
    #company .sec02 .wrap .icon_box ul>li{
        width: calc(50% - 10px);
    }
	#company .sec03 .content3_wrap  {padding:0 40px;}
}
@media (max-width:1080px) {
    #company .sec02 .wrap{
        padding: 120px 0;
    }
    #company .sec03 .content3_wrap .img_box {width:55%;}
    #company .sec03 .content3_wrap .txt_box {width:100%;}
}
/* [media 900px] */
@media screen and (max-width:900px) {
    /* sec01 : start */
    #company .sec01 article {width:100%;padding:100px 0 0;}
    #company .sec01 .txt_box {padding:0 35px;}
    #company .sec01 .txt_box p {font-size:14px;font-weight:400;}

    #company .sec01 .txt_box strong {font-size:12px;}
    #company .sec01 .txt_box .mo_br {display:inline;}
    #company .sec01 .img_box {width:100%;}
    #company .sec01 .img_box img {width:100%;}
    /* sec01 : end */


    /* sec02 : start */
    #company .sec02 .wrap {width:100%;padding:50px 0;}
    #company .sec02 .wrap .txt_box p {font-size:11px;color:#ddd;}
    #company .sec02 .wrap .txt_box h2 {padding-top:10px;font-size:20px;}
    #company .sec02 .wrap .icon_box {padding-top:60px;}
    #company .sec02 .wrap .icon_box i {position:relative;width:100%;margin:0 auto;text-align:center;}
    #company .sec02 .wrap .icon_txt {text-align:center;padding-left:0;}
    #company .sec02 .wrap .icon_box strong {font-size:12px;}
    #company .sec02 .wrap .icon_box p {font-size:12px;}
    /* sec02 : end */

    /* sec03 : start */
    #company .sec03 {}
    #company .sec03 article {width:100%;padding:0 20px;}
    #company .sec03 .content3_wrap .txt_box h2 {font-size:20px;line-height:30px;}
    #company .sec03 .content3_wrap .txt_box ul li {font-size:13px}
    #company .sec03 a {font-size:10px;padding:5px 12px 5px 10px;margin-top:15px;}
    /* sec03 : end */

}

@media screen and (max-width:500px) {

    #company .sec02 .wrap .icon_box ul{
        width: 90%;
        row-gap: 20px;
    }
    #company .sec02 .wrap .icon_box ul > li{
        margin-bottom: 10px;
    }
    #company .sec01 .txt_box h2{
        font-size: 24px;
    }   
    #company .sec02 .wrap .icon_box strong {
        font-size: 16px;
        word-break: keep-all;
    }
	#company .sec03 .content3_wrap  {padding:0 10px;}
}
@media screen and (max-width:375px) {
    #company .sec01 .txt_box{
        padding: 0 20px;
    }
}
@media screen and (max-width:350px) {
    #company .sec02 .wrap .icon_box ul{
        width: 100%;
        row-gap: 50px;
    }
}
@media screen and (max-width:320px) {
    #company .sec01 .txt_box h2{
        font-size: 16px;
    }
}



/* s:ceo */
#ceo .sec1 {
    position:relative;
    overflow: hidden;
}
#ceo .sec::after {
    content: "GREETINGS";
    position: absolute;
    bottom: -60px;
    left: -33px;
    display: block;
    color: #000;
    font-size: 20rem;
    font-weight: 700;
    opacity: 0.05;
    z-index:-1;
}
#ceo .sec1 .inner{
    width:1240px;
    padding:8% 20px;
    position:relative;
    margin:0 auto;
    overflow: hidden;
}
#ceo .sec1 .lf_box {
    width:30%;
    float:left;
}
#ceo .sec1 .lf_box img {
    width:100%;
}
#ceo .sec1 .rt_box {
    padding-left:2%;
    width:68%;
    float:right;

}
#ceo .sec1 .text_box {
    display:flex;
    height:100%;
    flex-direction:column;
    vertical-align:middle;
    justify-content:center;
    justify-items:center;
}
#ceo .sec1 .rt_box .tit {
    font-size:3em;
    font-weight:700;
    color:#1b5b8f;
    padding-bottom:10px;
   font-family: 'NanumSquareRound', sans-serif;
    letter-spacing:-0.6px;
    line-height:1.5;
    word-break: keep-all;
}
#ceo .sec1 .rt_box dl dt strong {
    font-size:2.5em;
    font-weight:bold;
    color:#31a8ff;
    font-family: 'S-CoreDream-4Regular', sans-serif;
    padding-bottom:30px;
    display:block;
}
#ceo .sec1 .rt_box dl .txt p{
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing:-0.6px;
    line-height:1.5;
    word-break: keep-all;
    color:#000;
    padding-bottom:20px;
}
#ceo .sec1 .rt_box dl .txt strong {
    font-weight:500;
}
#ceo .sec1 .rt_box dl .sign {
    height:50px;
    margin-top:20px;
}
#ceo .sec1 .rt_box dl .sign p {
    height:100%;

    font-size:16px;
    font-weight:400;
    color:#333;
    padding-right:40px;
	text-align:right;
}
#ceo .sec1 .rt_box dl .sign p strong {
 font-size:20px;
}

@media screen and (max-width:1200px){
#ceo .sec1 .inner {
        width:98%;
        padding:8% 1%;
    }
    #ceo .sec1 .rt_box {
       
        padding-left:20px;
    }
    #ceo .sec1 .rt_box .tit {
        font-size:30px;
    }
    #ceo .sec1 .rt_box dl dt strong {
        font-size:26px;
    }
    #ceo .sec1 .rt_box dl .txt p {
        font-size:16px;
    }
}
@media screen and (max-width:980px){

 #ceo .sec1 .lf_box {
        width:100%;
        float:none;
    }
    #ceo .sec1 .rt_box {
        width:100%;
        float:none;
        padding-top:40px;
        padding-left:0;
    }
    #ceo .sec1 .rt_box .tit {
        font-size:25px;
        padding-bottom:20px;
    }
    #ceo .sec1 .rt_box dl dt strong {
        position:relative;
		 font-size:21px;
    }
    #ceo .sec1 .rt_box dl dt strong::after {
        content:'';
        width:75%;
        height:20px;

        position:absolute;
        left:0;
        bottom:25px;
    }
}

@media screen and (max-width:780px){

#ceo .sec::after {
    font-size: 18em;
  }
}
/* e:ceo */


/* <!--history : section1 start--> */

#history .sec {
    height: auto;
}

#history .sec .sec1 {
    position: relative;
}

#history .sec1 .inner {
    width:1240px;
    margin:0 auto;
    padding:8% 20px;
    position: relative;
}

/* <!--내용--> */
.sec .sec1 .history_wrap {
    width: 100%;
    height: auto;
    padding:0px;
}

.sec1 .historyBox {
    width: 100%;
    height: auto;
   display:block;
    padding-bottom: 190px;
}

.history_wrap .historyBox .history_left {
    width:100%;
    height: auto;
}

.history_wrap .historyBox .history_left .desc {
    display: block;
    margin: 5px 0 10px;
    font-size: 13px;
    color: #333;
    font-weight: 300;
}

.history_wrap .historyBox .history_left>p {
    font-size: 20px;
    font-weight: 600;
    color: #8c8c8c;
    margin:5px 0 10px;
}
.history_wrap .historyBox .history_left img {
    width:100%;
}
.history_wrap .historyBox .history_left>h3 {
    font-size:56px;
    font-weight: 900
}

.history_wrap .historyBox .history_right {
   padding-top:30px;
    width:100%;
    height: auto;
}

.history_wrap .historyBox .history_right .list {
    margin-left:5%;
    width: 95%;
    height: auto;
    position: relative;
}

.history_wrap .historyBox .history_right .list .history_00 {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbx;
    display: flex;
}

.history_wrap .historyBox .history_right .list .history_css {
    padding-bottom: 0;
}

.history_wrap .historyBox .history_right .history_00 .year {
    width: 20%;
    height: auto;
    line-height: 32px;
    position: relative;
}

.history_wrap .historyBox .history_right .history_00 .year::after {
    content: "";
    position: absolute;
    right:0%;
    top:10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #e3dee3;
    display: block;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.history_wrap .historyBox .history_right .history_00.on .year:after {
    background-color:#c71526;
}

.history_wrap .historyBox .history_right .history_00 .year>span {
    font-size: 20px;
    font-weight: 600;
}

.history_wrap .historyBox .history_right .history_00 .info {
    font-size: 20px;
    font-weight: 400;
    width: 80%;
	
    height: auto;
}

.history_wrap .historyBox .history_right .history_00 .info>p {
    font-size: 18px;
    font-weight: 300;
    color: #333;
	padding-left:30px;
    line-height: 30px;
    letter-spacing: -0.05em;
    padding-bottom: 46px;
}

.history_wrap .historyBox .history_right .line {
    overflow: hidden;
    position: absolute;
    left: 20%;
    top: -10px;
    z-index: 1;
    margin-left: -6px;
    margin-top: 10px;
    width: 2px;
    height: 95%;
    background-color: #e3dee3;
}

.history_wrap .historyBox .history_right .line .bar {
    display: block;
    width: 2px;
    height: 0;
    background-color:#c71526;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.history_wrap .history_03 .history_right .line {
    height: 88%;
}

.history_wrap .history_05 {
    padding: 0 !important;
}

@media screen and (max-width:1200px){
    #history .sec1 .inner {
        width:98%;
        padding:8% 1%;
    }
}

@media screen and (max-width:980px){

   .sec1 .historyBox {
        display:block;
		padding-bottom: 100px;
    }
    .history_wrap .historyBox .history_left {
        width: 100%;
    }
    .history_wrap .historyBox .history_left>h3 {
        padding-bottom:20px;
    }
    .history_wrap .historyBox .history_right {
        width:100%;
        padding-left:0;
    }
    .history_wrap .historyBox .history_right .line {
        top:-10px;
        left:20%;
    }
    .history_wrap .historyBox .history_right .history_00 .year::after {
        right:0%;
    }
    .history_wrap .historyBox .history_right .history_00 .year {
        width:20%;
    }
}

@media screen and (max-width:600px){
.history_wrap .historyBox .history_left>h3 {
    font-size:40px;
}

 .history_wrap .historyBox .history_right .line {
        top:-10px;
        left:28.2%;
    }

    .history_wrap .historyBox .history_right .history_00 .year {
        width:31%;
    }


	.history_wrap .historyBox .history_right .history_00 .year>span {
		font-size: 15px;

	}

	.history_wrap .historyBox .history_right .history_00 .info {
		font-size: 15px;

	}

	.history_wrap .historyBox .history_right .history_00 .info>p {
		font-size: 14px;

	}
}
/*history : end */



/* s:organizations */


#organizations .sec {width:100%}

#organizations .sec01 {border-bottom:1px solid #eee;}
#organizations .sec01 article {
    margin:0 auto;
    padding:100px 0 0 0;
}
#organizations .sec01 .wrap {}
#organizations .sec01 .txt_box {text-align:center;}
#organizations .sec01 .txt_box h2 {padding-top:10px;font-size:32px;}
#organizations .sec01 .txt_box h2 .mo_br {display:block;}

#organizations .sec01 .img_box {text-align:center;width:100%;margin-top:50px;}
#organizations .sec01 .img_box img {width:auto;}


/* sec01 : end */

.tb_box { width:98%; height:auto;padding:50px 1%;}
.tb_box table.type1 { border-collapse: collapse; border:none; margin-bottom:20px; width:100%; font-size:1.35em;}
.tb_box table.type1 td,
.tb_box table.type1 th { padding:10px 0; border:1px solid #e1e1e1;}
.tb_box table.type1 th { background-color: #f9f9f9; border-top:1px solid #000;text-align:center; font-weight:600; }
.tb_box table.type1 td {}
.tb_box table.type1 td:first-child { border-left:0;width:15%; }
.tb_box table.type1 th:first-child { border-left:0 }
.tb_box table.type1 td:second-child { border-left:0;width:20%; }
.tb_box table.type1 td:last-child { border-right:0;padding-left:20px; width:65% }
.tb_box table.type1 th:last-child { border-right:0 }


.tb_box table.type1.no-border td,
.tb_box table.type1.no-border th { border-left:0; border-right:0 }
.tb_box table.type1 tbody .last-line td { position:absolute; margin-top:-1px; padding:0; border:none; border-bottom: 1px solid #c0c0c0 }

.al_cnt{text-align:center;}


@media screen and (max-width:1000px) {

    #organizations .sec01 .img_box {width:100%;}
    #organizations .sec01 .img_box img {width:100%;}
}


@media screen and (max-width:780px) {

    #organizations .sec01 article {width:100%;padding:100px 0 0;}
    #organizations .sec01 .txt_box {padding:0 35px;}
    #organizations .sec01 .txt_box p {font-size:14px;font-weight:400;}

   .tb_box table.type1 { font-size:1.15em;}
   .tb_box table.type1 td:first-child { border-left:0;width:10%; }
   .tb_box table.type1 td:second-child { border-left:0;width:15%; }
   .tb_box table.type1 td:last-child { border-right:0;padding-left:20px; width:75% }
}
@media screen and (max-width:500px) {
   .tb_box table.type1 { font-size:1.05em;}
   .tb_box table.type1 th { padding:5px 0; border:1px solid #e1e1e1;}
   .tb_box table.type1 td:last-child { border-right:0;padding-left:5px; }
}
/* e:organizations */


/* s:law */


#law .sec {width:100%}

#law .sec01 {border-bottom:1px solid #eee;}
#law .sec01 article {
    margin:0 auto;
    padding:100px 0 0 0;
}
#law .sec01 .wrap {}
#law .sec01 .txt_box {font-size:1.35em;line-height:1.6em;height:auto;margin-bottom:50px;}
#law .sec01 .txt_box h2 {padding:50px;font-size:32px;text-align:center;}
#law .sec01 .txt_box h2 .mo_br {display:block;}
#law .sec01 .txt_box p {font-weight:400;}
#law .sec01 .txt_box strong  {display:block;font-size:1.45em;color:#246a9d;}

/* e:law */



/* s:map */
#map .sec1 {
    width:100%;
}
#map .sec1 .inner {
    width:1240px;
    height:100%;
    padding:5% 20px;
    margin:0 auto;
    position: relative;
    overflow: hidden;
}
#map .sec1 .root_daum_roughmap {
    width:100%;
    height:400px;
}
.root_daum_roughmap .wrap_map {
    height:100%;
}
.root_daum_roughmap .wrap_controllers {
    display:none;
}
#map .sec1 .map_info {
    width:100%;
    padding:4% 2%;
    background: #f5f5f5;
    position: relative;
    border-top: 1px solid #ccc;
    word-break: keep-all;
    display:flex;
}
#map .sec1 .map_info .lf_box {
    height:143px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    justify-items:center;
    margin-right:50px;
    cursor: pointer;
}
#map .sec1 .map_info .lf_box:hover span{
    background-color:#333;
    border:none;
}
#map .sec1 .map_info .lf_box span {
    width:100px;
    height:100px;
    text-align:center;
    border-radius:50%;
    border:2px solid #333;
    box-sizing:border-box;
}
#map .sec1 .map_info .lf_box:hover i {
    color:#fff;
}
#map .sec1 .map_info .lf_box i {
    line-height:100px;
    font-size:4em;
    color:#333;
}
#map .sec1 .map_info .rt_box {
    height:100%;
}
#map .sec1 .map_info strong {
    font-size:1.8em;
    font-weight:bold;
    color:#333;
    display:block;
    padding-bottom:10px;
}
#map .sec1 .map_info p {
    font-size:18px;
    margin-bottom:8px;
}
#map .sec1 .map_info span {
    display:inline-block;
}
#map .sec1 .map_info p span:nth-child(1) {
    font-weight:bold;
    color:#333;
    width:100px;
    position: relative;
}
#map .sec1 .map_info p span:nth-child(1)::after {
    content:'';
    position:absolute;
    top:5px;
    right:0;
    width:1px;
    height:20px;
    background-color:#6a6a6a;
}
#map .sec1 .map_info p span:nth-child(2) {
    font-weight:400;
    color:#6a6a6a;
    padding-left:10px;
}


@media screen and (max-width:1200px) {
  #map .sec1 .title {
        font-size:21px;
        padding-bottom:5%;
    }
    #map .sec1 .inner {
        width:98%;
        padding:8% 1%;
    }
}
@media screen and (max-width:980px) {
 #map .sec1 .root_daum_roughmap {
        width:100%;
        height:300px;
    }
    #map .sec1 .map_info {
        padding:4% 2%;
    }
    #map .sec1 .map_info .lf_box {
        position: absolute;
        top:-30px;
        left:50%;
        transform:translateX(-50%);
        z-index:9;
        opacity:0.2;
    }
    #map .sec1 .map_info .rt_box {
        width:100%;
		padding-top:50px;
        position:relative;
        z-index:10;
    }
    #map .sec1 .map_info strong {
        font-size:18px;
        text-align:center;
    }
    #map .sec1 .map_info p {
        font-size:15px;
        text-align:center;
        padding:20px 10px 10px 10px;
    }
    #map .sec1 .map_info .lf_box span {
        border:none;
        width:auto;
    }
    #map .sec1 .map_info span {
        display:block;
    }
    #map .sec1 .map_info p span:nth-child(1) {
        width:100%;
        text-align:center;
        padding-bottom:10px;
        z-index:2;
    }
    #map .sec1 .map_info p span:nth-child(1)::after {
        top:18px;
        right: 0;
        width:70px;
        height:10px;
        background-color: rgba(199,21,38,0.5);
        left: 50%;
        transform: translateX(-50%);
        z-index:1;
    }
}
/* e:map */




/* s:bussiness1 */
#business01 {
    overflow: hidden;
}
#business01 .sec1 {
 padding:5% 0;
}
#business01 .sec1 ul{
    display:flex;
    width:100%;
    padding:5% 0;
}
#business01 .sec1 ul li {
    width:30%;
    margin-right:5%;
}
#business01 .sec1 ul li:last-child {
    margin-right:0;
}
#business01 .sec1 dl {
    cursor: pointer;
    padding:5%;
    word-break: keep-all;
}
#business01 .sec1 dl dt {
    font-size:21px;
    font-weight:bold;
    color:#333;
    padding-bottom:10px;
    position: relative;
}

#business01 .sec1 dl:hover dt::after{
    /* opacity:1;
    transition:0.6s; */
}
#business01 .sec1 dl dt::after {
    content:'';
    position:absolute;
    left:0;
    bottom:5px;
    width:150px;
    height:2px;
    background-color:#c71526;
    z-index:1;
    opacity:0;
}
#business01 .sec1 dl dd {
    font-size:16px;
    font-weight:400;
    color:#333;
    line-height:1.6;
    letter-spacing:-0.6px;
}

#business01 .sec3 {
    width:100%;
    padding:50px 0;
	background:#fff;
}
#business01 .sec3 .inner {
    height:100%;
}
#business01 .sec3 .text_box {
  padding-top:30px;

}
#business01 .sec3 .text_box h3{
    font-size:3em;
    font-weight:400;
    color:#333;
    text-align:center;
    padding-bottom:40px;
}
#business01 .sec3 .text_box h3 strong {
    font-weight:bold;
    display:block;
    position:relative;
    z-index:2;
}
#business01 .sec3 .text_box h3 strong::after {
    content:'';
    position:absolute;
    left:50%;
    margin-left:-75px;
    bottom:5px;
    width:150px;
    height:10px;

    z-index:-1;
}
#business01 .sec3 .text_box p {
    font-size:18px;
    font-weight:400;
    color:#333;

    line-height:1.4;
}

#business01 .sec3 .text_box ul {
   width:96%;
   margin:50px auto;
   list-style:disc;
}

#business01 .sec3 .text_box ul li {
   list-style:disc;
   font-size:16px;
   padding-bottom:5px;
}

/* e:bussiness1 */


.pc_img {
    display:block;
}
.mo_img {
    display:none;
}
.mo_br {
    display:block;
}

@media screen and (max-width:980px){
    .sub .title {
        padding:8% 0;
    }
    .pc_img {
        display:none;
    }
    .mo_img {
        display:block;
    }
#business01 .sec3 .text_box h3{
    font-size:2em;
}
#business01 .sec3 .text_box p {
    font-size:14px;
 }
#business01 .sec3 .text_box ul li {

   font-size:12px;

}
}



/* support : start */
#support .sec {width:100%}

#support .sec01 {border-bottom:1px solid #eee;}
#support .sec01 article {
    margin:0 auto;
    padding:100px 0 0 0;
}
#support .sec01 .wrap {padding:50px 0;width:1000px;margin:0 auto;}
#support .sec01 .txt_box {text-align:center;}
#support .sec01 .txt_box p {font-size:14px;color: rgb(158, 131, 90);font-weight:400;}
#support .sec01 .txt_box h2 {padding-bottom:50px;font-size:32px;}
#support .sec01 .txt_box h2 .mo_br {display:block;}
#support .sec01 .txt_box strong {
    padding:20px 0 50px 0;
    display:block;
    font-size:14px;
    color:#6f6f6f;
    font-weight:400;
    word-break: keep-all;
}
#support .sec01 .txt_box .mo_br {display:block;}
#support .sec01 .img_box {text-align:center;width:100%;}
#support .sec01 .img_box img {width:auto;}
/* sec01 : end */

/* sec02 : start */
#support .sec02 {}
#support .sec02 .wrap {padding:100px 0 0px;width:1200px;margin:0 auto;}
#support .sec02 .wrap .txt_box {text-align:center;}
#support .sec02 .wrap .txt_box p {font-size:14px;color: rgb(158, 131, 90);font-weight:400;}
#support .sec02 .wrap .txt_box h2 {padding-top:10px;font-size:32px;word-break: keep-all;}
#support .sec02 .wrap .icon_box {padding-top:77px;}
#support .sec02 .wrap .icon_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#support .sec02 .wrap .icon_box ul>li {
    width: calc(50% - 10px );
    display:block;
    position:relative;
    height:160px;
}
#support .sec02 .wrap .icon_box i {font-size:54px;position:absolute;top:0;left:0;color:#444444f2;}
#support .sec02 .wrap .icon_txt {padding-left:75px;}
#support .sec02 .wrap .icon_box strong {font-size:15px;color:#000;font-weight:600;}
#support .sec02 .wrap .icon_box p {
    word-break: keep-all;
    padding-top:7px;font-size:15px;color:#6f6f6f;font-weight:400;line-height:25px;}
#support .sec02 .wrap .icon_box .mo_br {display:block;}
/* sec02 : end */



.otable {width:100%; border-top:3px #0b3d70 solid; border-bottom:2px #999 solid; color:#333; margin-bottom:10px;background:#fff;}
.otable table{border-collapse:collapse;}
.otable th {word-break:break-all;font-size:1.25em;padding:5px 30px; text-align:left; line-height:1.5;font-weight:bold;width:20%;}
.otable td {word-break:break-all;font-size:1.25em;padding:5px 30px; text-align:left; line-height:1.5;width:80%;}
.otable .title {line-height:1.5; font-size:1.45em; color:#333; font-weight:600;}
.otable .title span {font-weight:normal;color:#ED4C00;font-size:12px}

.otable .hdtitle {width:100%; background:#fff; line-height:1.5; padding:55px 15px; font-weight:bold; font-size:1.45em; color:#000;}
.otable .btmline{width:100%; background:#fff;border-bottom:1px solid #999;height:30px;}

.otable th span {color:#ED4C00;font-weight:bold;}


/*INPUT*/
input.textarea {vertical-align:middle;font-size:1.25em;color:#666;border:1px solid #ccc;padding:20px; margin:0;}
input.text {border:1px solid #cacaca; font-size:1.25em;color:#666;border:1px solid #ccc;padding:50px;}
input.radio {vertical-align:middle;}
input.image {vertical-align:middle;}
input.checkbox {border:0 none; width:5px;}

input.select {
	vertical-align:middle;
	font-size:1em;
	color:#666;
	font-weight:bold;	
	font-family:Dotum, Arial, verdana;
	padding:0px;
	margin:0px;
	height:17px;
	border:1px solid #d7d7d7;
}

.select {
	vertical-align:middle;
	font-size:14px;
	color:#333;
	font-weight:bold;	
	font-family:'Apple Gothic','DroidSansFallback','맑은 고딕',Malgun Gothic,돋움,dotum,굴림,gulim,san-serif;
	padding:0px;
	margin:0px;
	height:28px;
	border:1px solid #9b9b9b;
}


.iptTxt13b{
	height:45px;
	line-height:22px;
	background:#FFF;
	border:1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left:3px;
	margin-top:3px;
	margin-bottom:3px;
}



/* sec03 : start */
#support .sec03 {}
#support .sec03 .wrap {padding:100px 0 0px;width:1200px;margin:0 auto;}
#support .sec03 .wrap .txt_box {text-align:center;}
#support .sec03 .wrap .txt_box p {font-size:14px;color: rgb(158, 131, 90);font-weight:400;}
#support .sec03 .wrap .txt_box h2 {padding-top:10px;font-size:32px;word-break: keep-all;}
#support .sec03 .wrap .icon_box {padding-top:77px;}
#support .sec03 .wrap .icon_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#support .sec03 .wrap .icon_box ul>li {
    width: calc(25% - 10px );
    display:block;
    position:relative;
    height:200px;
}
#support .sec03 .wrap .icon_box i {font-size:54px;position:absolute;top:0;left:0;color:#1c5186;}
#support .sec03 .wrap .icon_txt {padding-left:75px;}
#support .sec03 .wrap .icon_box strong {font-size:18px;color:#333;font-weight:600;}
#support .sec03 .wrap .icon_box p {
    word-break: keep-all;
    padding-top:7px;font-size:15px;color:#6f6f6f;font-weight:400;line-height:25px;}
#support .sec03 .wrap .icon_box .mo_br {display:block;}
/* sec03 : end */


@media (max-width:1200px) {
    #support .sec02 .wrap{
        width: 90%;
        margin: 0 auto;
    }

	#support .sec03 .wrap{
        width: 98%;
        margin: 0 auto;
    }
}
@media (max-width:1080px) {
    #support .sec02 .wrap{
        padding: 120px 0;
    }
#support .sec03 .wrap .icon_box ul>li {
    width: calc(50% - 10px );
    display:block;
    position:relative;
    height:150px;
}

}

@media screen and (max-width:900px) {
    /* sec01 : start */
    #support .sec01 article {width:100%;padding:100px 0 0;}
    #support .sec01 .txt_box {padding:0 35px;}
    #support .sec01 .txt_box p {font-size:12px;color:#ddd;font-weight:400;}
    #support .sec01 .txt_box h2 {padding-top:10px;font-size:20px;}
    #support .sec01 .txt_box strong {font-size:12px;}
    #support .sec01 .txt_box .mo_br {display:inline;}
    #support .sec01 .img_box {width:100%;}
    #support .sec01 .img_box img {width:100%;}
    /* sec01 : end */


    /* sec02 : start */
    #support .sec02 .wrap {width:100%;padding:50px 0;}
    #support .sec02 .wrap .txt_box p {font-size:11px;color:#ddd;}
    #support .sec02 .wrap .txt_box h2 {padding-top:10px;font-size:20px;}
    #support .sec02 .wrap .icon_box {padding-top:60px;}
    #support .sec02 .wrap .icon_box i {position:relative;width:100%;margin:0 auto;text-align:center;padding-bottom:20px;}
    #support .sec02 .wrap .icon_txt {text-align:center;padding-left:0;}
    #support .sec02 .wrap .icon_box strong {font-size:12px;}
    #support .sec02 .wrap .icon_box p {font-size:12px;}
    /* sec02 : end */
}

@media screen and (max-width: 768px) {	


.otable th {word-break:break-all;font-size:1.05em;padding:5px; text-align:left; line-height:1.2;font-weight:bold;width:10%;}
.otable td {word-break:break-all;font-size:1.05em;padding:5px; text-align:left; line-height:1.2;width:90%;}
.otable .title {line-height:1.2; font-size:1.25em; color:#333; font-weight:600;}
.otable .title span {font-weight:normal;color:#ED4C00;font-size:12px}

.otable .hdtitle {width:100%; background:#fff; line-height:1.5; padding:25px 15px; font-weight:bold; font-size:1.25em; color:#000;}
.otable .btmline{width:100%; background:#fff;border-bottom:1px solid #999;height:10px;}


.iptTxt13b{
	height:30px;
	line-height:22px;
	background:#FFF;
	border:1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left:3px;
	margin-top:3px;
	margin-bottom:3px;
}

}

@media screen and (max-width:500px) {

    #support .sec02 .wrap .icon_box ul{
        width: 90%;
        row-gap: 20px;
    }
    #support .sec02 .wrap .icon_box ul > li{
        margin-bottom: 10px;
    }
    #support .sec01 .txt_box h2{
        font-size: 18px;
    }   
    #support .sec02 .wrap .icon_box strong {
        font-size: 16px;
        word-break: keep-all;
    }
}
@media screen and (max-width:375px) {
    #support .sec01 .txt_box{
        padding: 0 20px;
    }
}
@media screen and (max-width:350px) {
    #support .sec02 .wrap .icon_box ul{
        width: 100%;
        row-gap: 50px;
    }
}
@media screen and (max-width:320px) {
    #support .sec01 .txt_box h2{
        font-size: 16px;
    }
}




/*  교육신청 */

.scontents{width:100%; max-width:1300px; height:100%;  margin:0px auto; padding:50px 0 70px 0;}
.scontents:after{ content:""; display:block; clear:both;}
.scontents h3.title { display:block; font-size: 2.5em;  text-align: center; padding:0; margin:0;  }
.scontents .eng {  display:block; text-align:center; font-size:2.5em;  font-weight:700;  padding:0;  }
.scontents .stitle {display:block;  font-size:1.2em; line-height:1.6em; text-align:center; color:#333; margin:10px 0 50px 0; }



.register {margin:0 auto}
.register:after {display:block;visibility:hidden;clear:both;content:""}
.register .btn_confirm .btn_submit,
.register .btn_confirm .btn_close {display:inline-block; /*float:left;*/ height:50px !important;width:150px;font-weight:bold;font-size:1.083em}
.register .btn_confirm {text-align:center;}
.register .btn_confirm .btn_submit {margin-left:1%; background-color:#333;}
.register .btn_confirm .btn_submit:hover {margin-left:1%; background-color:#000;}

#fregister p {position:relative;text-align:center;color:#000;height:50px;line-height:50px;font-size:1.1em;background:#f7f7f7;margin:0 0 10px;border-radius:5px;font-weight:bold;}
#fregister p:before {content:"";position:absolute;top:0;left:0;width:5px;height:50px;border-radius:5px 0 0 5px;background:#f7f7f7}
#fregister p i {font-size:1.2em;vertical-align:middle}
#fregister section {margin:10px auto 15px;border:1px solid #ddd;position:relative;border-radius:3px}
#fregister_chkall {position:relative;text-align:center;background:#f5f7fa;line-height:50px;border:1px solid #e5e9f0;border-radius:3px;margin-bottom:55px;font-size:1.2em;}
#fregister h2 {text-align:left;padding:20px;border-bottom:1px solid #ddd;font-size:1.4em;background:#efefef;}
#fregister textarea {display:block;padding:20px;width:100%;height:110px;background:#fff;border:0;line-height:1.6em;font-size:1.2em;}
#fregister_private {position:relative}
#fregister_private div {padding:20px;background:#fff}
#fregister_private table {width:100%;border-collapse:collapse;font-size:1em;}
#fregister_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#fregister_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf}
#fregister_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}

.fregister_agree {position:absolute;top:20px;right:20px;}


.chk_li {padding-left:20px}


@media all and (max-width:1100px){
.scontents h3.title { text-align: center;}
	.scontents .eng {  text-align: center;}
	.scontents .stitle { text-align:center; }
	.scontents{width:100%;}
	#container {margin-top:0px;}
}
}

@media screen and (max-width: 768px) {	

	.scontents{padding:50px 4%;}
	.scontents .eng { font-size: 2em; }
	.scontents .stitle { margin-bottom:30px; }	

}

@media screen and (max-width: 480px) {	

	.scontents .stitle { font-size:1em;  }	

}


/* support : end */